**To disable access logging on a container**

The following ``stop-access-logging`` example disables access logging on the specified container. ::

    aws mediastore stop-access-logging \
        --container-name LiveEvents

This command produces no output.

For more information, see `Disabling Access Logging for a Container <https://docs.aws.amazon.com/mediastore/latest/ug/monitoring-cloudwatch-logs-disable.html>`__ in the *AWS Elemental MediaStore User Guide*.
